<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Avlabari</title>
    <link rel="stylesheet" href="ubnebi.css" />
  </head>
  <body>
    <h1>ავლაბარი</h1>
    <br />
    <hr />
    <h2 class="a">
      <a href="mtavari.html">მთავარი</a>
      <span style="color: green">ავლაბარი</span>
      <a href="vake.html">ვაკე</a>
      <a href="saburtalo.html">საბურთალო</a>
      <a href="mtawminda.html">მთაწმინდა</a>
      <a href="varketili.html">ვარკეთილი</a>
      <a href="gldani.html">გლდანი</a>
    </h2>
    <hr />
    <img src="img/avlabari.jpg" width="500px" />
    <p>
      <span style="font-weight: bold">ავლაბარი</span> — თბილისის ერთ-ერთი
      უძველესი უბანი. მდებარეობს მდ. მტკვრის მარცხენა მხარეს — რიყეს, ჩუღურეთს,
      ელიასა და ნავთლუღს შორის. ამჟამად ისნის რაიონში. ავლაბარს XI-XIII
      საუკუნეების ისტორიულ წყაროებში „ისანი“ ეწოდება. სიტყვა „ავლაბარი“ XIV
      საუკუნეში ჩანს დამკვიდრებული, თუმცა „ავლაბრის“ პარალელურად „ისანი“
      შემდეგაც იხმარებოდა. ავლაბრის მთავარი უბნები იყო სოღდებილი და მეტეხი.
      არქეოლოგიური მასალის მიხედვით ავლაბრის ტერიტორია ძვ. წ. ათასწლეულიდან
      ყოფილა დასახლებული. XVIII საუკუნეში ავლაბარს ორი გალავანი ჰქონდა: ერთი —
      ავლაბრის გალავანი, რომელიც მთელ ავლაბარს ერტყა გარს, და მეორე — თბილისის
      ანუ ქალაქის გალავანი — ისან-ავლაბრის მარჯვენა მხარეს მდებარე კალა-თბილისის
      ციხე-გალავნის გაგრძელება იყო და ფეოდალური ხანის ქალაქის რთულ თავდაცვით
      სისტემაში შედიოდა. კალა-თბილისსა და ავლაბარს შუა მტკვარზე უძველესი დროიდან
      გადებული იყო მეტეხის ანუ ავლაბრის ხიდი. ე. წ. ავლაბრის კარიდან იწყებოდა
      კახეთის გზა. ავლაბარში მრავალი სავაჭრო-სახელოსნო, ქართული და გვიანდელი
      სომხური ეკლესია იყო. მატერიალური კულტურის ძეგლთაგან ავლაბარში შემორჩენილია
      მეტეხის ღვთისმშობლის ტაძარი, დარეჯან დედოფლის სასახლე — „საჩინო“,
      ფორაქიშვილების დარბაზი, რამდენიმე ეკლესია და სხვა. მე-20 საუკუნის
      დასაწყისში ავლაბარი თბილისის მუშათა რევოლუციური მოძრაობის ერთ-ერთი კერა
      იყო. აქ მდებარეობდა ავლაბრის არალეგალური სტამბა.
    </p>
  </body>
</html>
